﻿html, body, h1, h2, h3, h4, h5 {
    font-family: "Raleway", sans-serif
}

form, fieldset {
    border: none
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: baseline;
}

.flex-container > div {
    margin: 10px;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    background: #eef6fc;
    text-decoration: none;
}

a:active {
    background: #eef6fc;
    text-decoration: none;
}